REM Renseigner les variables ci-dessous avec les valeurs appropriees a votre environnnement avant de lancer le script

set JAVA_HOME=

set DBFOLDERPATH=
set DELETEDBFOLDER=true
set ZIPFILEPATH=
set DPDUMPFOLDERPATH=
set SCHEMANAME=
set DPDUMPONLY=false
set ORACLEHOSTNAME=
set ORACLESERVICE=
set ORACLESID=
set ORACLEPORT=
rem set SQLSCRIPTPATH=

set ORACLEADMINACCOUNTNAME=SYSTEM
set ORACLEADMINACCOUNTPWD=SYSTEM
set USERSPASSWORDSREMOVAL=false


set JAVA=%JAVA_HOME%\bin\java.exe
set LIB=%~dp0%DBManagerCmdLine.jar
set CMD="%JAVA%" -cp %LIB% db.manager.cmd.DBRestoreCmd

set CMD=%CMD% -dbfolderpath %DBFOLDERPATH%
set CMD=%CMD% -deletedbfolder %DELETEDBFOLDER%
set CMD=%CMD% -zipfilepath %ZIPFILEPATH%
set CMD=%CMD% -dpdumpfolderpath %DPDUMPFOLDERPATH%
set CMD=%CMD% -schemaname %SCHEMANAME%
set CMD=%CMD% -oraclehostname %ORACLEHOSTNAME%
set CMD=%CMD% -oracleservice %ORACLESERVICE%
#set CMD=%CMD% -oraclesid %ORACLESID%
set CMD=%CMD% -oracleport %ORACLEPORT%
set CMD=%CMD% -oracleadminaccountname %ORACLEADMINACCOUNTNAME%
set CMD=%CMD% -oracleadminaccountpwd %ORACLEADMINACCOUNTPWD%
set CMD=%CMD% -userspasswordsremoval %USERSPASSWORDSREMOVAL%
set CMD=%CMD% -dpdumponly %DPDUMPONLY%
rem set CMD=%CMD% -sqlscriptpath %SQLSCRIPTPATH%


%CMD%
